# plurrule.h File Reference

C++ API: PluralRules object. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`

Go to the source code of this file.

## Data Structures
class | PluralRules
| Defines rules for mapping positive long values onto a small set of keywords. More...

## Detailed Description

C++ API: PluralRules object.

Definition in file plurrule.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines